@charset "gb2312";
/* 顶部导航开始 */
.top{
	width: 100%;
	height: 150px;
	background: url("/statics/images/v1/nav-bg.jpg") repeat-x;
}
.top-Nav{
	height: 150px;
}
.topBox{
	height: 94px;
}
.logo{
	float: left;
    margin-top: 10px;
    text-indent: -9999px;
}
.phone{
	float: right;
	width: 228px;
	height: 74px;
	margin: 30px 22px 0 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.phone .sp1{
	display: inline-block;
	vertical-align: middle;
}
.phone .sp2{
	font-size: 16px;
	font-weight: bold;
	font-family: 微软雅黑,宋体;
	vertical-align: middle;
}
.phone .sp3{
	font-size: 14px;
    color: red;
    font-family: 微软雅黑,s宋体;
    vertical-align: middle;
}
.phone li,.nav li{
	float: left;
}
.phoneList{
	margin-top: 10px;
}
.phoneList li{
	height: 20px;
	width: 70px;
	background: url("/statics/images/v1/topR-bg_03.jpg") repeat-x;
	text-align: center;
    line-height: 20px;
    cursor: pointer;
}
.phoneList .li1{
	border-radius: 2px 0 0 2px;
}
.phoneList .li3{
	border-radius: 0 2px 2px 0;
}
.phoneList .li3 a,.phoneList .li1 a,.phoneList .li2 a {
    color: #333;
    *float: left;
    *margin-left: 8px;
}
.phoneList .spanBg{
    float: left;
    height: 20px;
    width: 2px;
    background: url("/statics/images/v1/topR-bg_05.jpg") no-repeat;
    *margin-left: 8px;	
}
.nav{
	height: 40px;
    margin-top: 16px;
    line-height: 40px
}
.navList li{
	margin-right: 20px;
	width: 114px;
    text-align: center;
    height: 40px
}
.navList li a{
	display: inline-block;
	color: #333;
	width: 100%;
	font-size: 16px;
	font-family: 微软雅黑,宋体;
}
.navList .current1{
	background-color: #ddd4cd;
	color: #fff;
	font-size: 18px;
}
/* 顶部导航结束 */
/* 底部开始 */
.footImg{
	width: 100%;
	height: 20px;
	background: url("/statics/images/v1/footer-img_03.jpg") repeat-x;
}
.footerBox{
	height: 74px;
	background: #e1d8d1;
	position:fixed;
	bottom:0;
	width:100%;
}
.footerBox2{
	height: 74px;
	background: #e1d8d1;

}
.footer{
	height: 74px;
	line-height:74px;
}
.copy-list1{
	text-align: center;
	font-size: 0;
	margin-top:18px;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.copy-list1 li{
	display: inline-block;
	*display: inline;
	*zoom: 1; 
	width: 90px;
	border-right: 1px solid #ccc;
	height: 16px;
    line-height: 16px;
    font-size: 16px;
	letter-spacing: normal;
	word-spacing: normal;
	zoom:1;
	padding-left: 10px;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
.copy-list1 li a{
	font-size: 16px;
	font-family: 微软雅黑,arial,宋体;
	color: #333;
}
.copy-list1 li.notBd{
	border-right: 0;
	margin-left: 4px;
}
.footer .copy{
	font-size: 13px;
	font-family: 微软雅黑,arial,宋体;
	color: #333;
	text-align: center;
	margin-top: 10px;
}
/* 底部结束 */